Bug 1278486 - ensure latest readme file for developers is correct and working for 3.5 sanity test
ensure latest readme file for developers is correct and working for 3.5 sanit...
Status: ON_QA
Product: ovirt-system-tests
Classification: Community
Component: Documentation (Show other bugs)
0.2
noarch Linux
high Severity high
: milestone2
: 0.4
Assigned To: Yaniv Bronhaim
Fabian Deutsch
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 10:25 EST by Eyal Edri
Modified: 2016-09-26 17:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1278500 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eyal Edri 2015-11-05 10:25:59 EST
Description of problem:
the current readme file: 
https://gerrit.ovirt.org/gitweb?p=lago.git;a=blob;f=README.md;h=fe46e8ed1f32a30cf06f4b01203f47777857630a;hb=174d875586365aac303106e2897f69625585011a

should reflect the exacts steps for any developer to be able to run lago on his laptop or minidell.

Version-Release number of selected component (if applicable):
0.3

How reproducible:


Steps to Reproduce:
1. use the readme to verify running lago locally works
2. repo to get lago rpms: http://resources.ovirt.org/repos/lago/rpm/fc22/noarch/
3.

Actual results:


Expected results:


Additional info:
Comment 1 Red Hat Bugzilla Rules Engine 2015-11-05 10:26:32 EST
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.
Comment 2 Red Hat Bugzilla Rules Engine 2015-11-05 10:26:32 EST
This bug is not marked for z-stream, yet the milestone is for a z-stream version, therefore the milestone has been reset.
Please set the correct milestone or add the z-stream flag.
Comment 3 Red Hat Bugzilla Rules Engine 2015-11-05 10:26:52 EST
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.
Comment 4 Red Hat Bugzilla Rules Engine 2015-11-05 10:26:52 EST
This bug is not marked for z-stream, yet the milestone is for a z-stream version, therefore the milestone has been reset.
Please set the correct milestone or add the z-stream flag.
Comment 5 Yaniv Bronhaim 2015-11-08 01:53:08 EST
fetching the templates fails on timeout all the time when I'm not in office.. I it takes more than 5 hours to d/l for each template (and I have the faster bandwidth in Israel :)) should we some mirrors?
Comment 6 Eyal Edri 2015-11-08 02:30:39 EST
when did you first tried?
there is a known issue with phx datacenter from the weekend,
it might be related.
Comment 7 Eyal Edri 2015-11-12 04:53:26 EST
yaniv, can you verify and add details if you finished verification of 3.5?
Comment 8 Yaniv Bronhaim 2015-11-12 05:18:18 EST
I followed the merged readme https://gerrit.ovirt.org/#/c/48453/2/README.md which was just merged. It works properly for ovirt-3.5

Note You need to log in before you can comment on or make changes to this bug.